

.bt-cscontainer{
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 10px;
}

.bt-inner img{
	padding-left: 10px;
	width: 40%!important;
	outline: none !important;
}

.blognos-missions .items-row .item, .blognos-missions .items-leading{
	margin-bottom: 20px;
	padding: 15px;
	background: linear-gradient(to right, #eeeeee , white);
}
.blognos-missions .items-row h2, .blognos-missions .items-leading h2{
	font-weight: normal;
    font-variant: normal;
    border-bottom: 0px solid #ee2057;
	font-size:1.4em;
}
.items-leading.clearfix div{
	clear:both;
}
.items-leading.clearfix img{
}

.page-item{
	height: 100%;
}
 .previous, .next{
	 height: 100%;
	 display: block;
}
.pagenav span[aria-hidden="true"]{
	/*display:none;*/
}


.itemid-104 .item-page{
	position: relative;
	padding: 0 55px;
} 
.itemid-104 .item-page .next a {
      background: url(../images/re-right.png) right center no-repeat !important;
    text-indent: -9999px;
    position: absolute;
    z-index: 100;
    margin: 0;
    padding: 0;
    right: 0;
}
.itemid-104 .item-page .prev  a{
    background: url(../images/re-left.png) left center no-repeat !important;
    text-indent: -9999px;
    position: absolute;
    z-index: 999;
    margin: 0;
    padding: 0;
    left: 0;
}
.itemid-104 .item-page .next a, .itemid-104 .item-page .prev a{
  /*  display: none;*/
    width: 40px;
    height: 100%;
    top: 0;
    opacity: 0.7;
}